<html>
    <head>
        <title>Art Work</title>
        <link rel="stylesheet" href="css/reset.css">
        <link rel="stylesheet" href="css/layout.css">
        <link rel="stylesheet" href="css/base.css">
    </head>
    <body>
        <header>
            <div class="container">
                <div class="logo">
                    <img src="images/Logo.png" alt="">
                </div>
                <nav>
                    <ul>
                        <li><a href="#">Home</a></li>
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Gallery</a></li>
                        <li><a href="#">Exhibition</a></li>
                        <li class="no-border"><a href="#">Contact us</a></li>
                    </ul>
                </nav>
            </div>

            <div class="container">
                <section class="banner">
                    <div class="image">
                        <img src="images/Layer%208.png" alt="">
                    </div>
                    <div class="title">
                        <h3>
                            Lorem ipsum <span>dolor sit amet</span>,
                            consectetur adipiscing elit.
                        </h3>
                    </div>
                </section>
            </div>
        </header>

        <main>
            <div class="container">

            </div>
        </main>
    </body>
</html>